  /* 通用 */
  * {
    margin: 0;
    padding: 0;
    /* font-family: '微软雅黑'; */
    box-sizing: border-box;
    /* font-size: 16px; */
  }

  html,body {
    width: 100%;
    height: 100%;
  }
  .main {
    /* width: 1920px; */
    width: 100%;
  }
  img {
    border: 0;
    outline: none;
  }

  ul>li {
    list-style: none;
  }

  a {
    text-decoration: none;
  }

  /* 网页版心 */
  .center {
    width: 1200px;
    padding: 0 30px;
    margin: 0 auto;
  }

  /* 内容版心 */
  .contentCenter {
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
  }

  /* 单行文字省略号 */
  .ellipsis {
    /* 让文字在一行内显示, 不换行 */
    white-space: nowrap;
    /* 当内容超过盒子宽度, 隐藏溢出部分 */
    overflow: hidden;
    /* 如果溢出的内容是文字, 就用省略号代替 */
    text-overflow: ellipsis;
  }

  /* 多行文字省略号 */
  .ellipsis_2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    /* 数字;	控制可以显示的行数 */
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
  }

  .ellipsis_3 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
  }

  /* 鼠标变成小手 */
  .pointer {
    cursor: pointer;
  }

  /* 文字居中 */
  .text_center {
    text-align: center;
  }

  /* 文字大小 粗细 */
  .size_12 {
    font-size: 12px;
  }

  .size_14 {
    font-size: 14px;
  }

  .weight_m {
    font-weight: 500;
  }

  .weight_x {
    font-weight: 700;
  }

  .weight_l {
    font-weight: 900;
  }

  /* 文字颜色 */
  .color_fff {
    color: #fff;
  }

  .color_f2 {
    color: #f2f2f2;
  }

  .color_000 {
    color: #000;
  }

  .color_333 {
    color: #333;
  }

  .color_666 {
    color: #666;
  }

  .color_999 {
    color: #999;
  }

  /* 背景颜色 */
  .bgc_fff {
    background-color: #fff;
  }

  .bgc_f2 {
    background-color: #f2f2f2;
  }

  .bgc_000 {
    background-color: #000;
  }

  .bgc_333 {
    background-color: #333;
  }

  .bgc_666 {
    background-color: #666;
  }

  .bgc_999 {
    background-color: #999;
  }


  .selfpager {
    text-align: center; 
    margin: 20px 0;
  }
  .selfpager ul {
    display: flex; 
    flex-wrap: wrap; 
    justify-content: center
  }
  .selfpager ul li {
    display: inline-block;
    font-size:14px;
  }
  .selfpager ul li a {
    padding: 0px 15px; 
    border: #dddddd solid 1px; 
    margin-left: 2px; display: inline-block;
    height:30px;
    line-height:30px;
  }
  .selfpager ul li a:hover {
    border-color: #00297f; 
    background-color: #00297f; 
    color: #FFF !important
  }
  .selfpager ul .active a {
    border: #2571c2 solid 1px; 
    display: inline-block; 
    background-color: #2571c2; 
    color: #fff !important;
  }
  .selfpager ul li.active a:hover {
    color: #fff !important; 
    border: #00297f solid 1px !important; 
    background-color: #00297f !important
  }
  .selfpager ul a:not([href]):not([class]):hover {
    border: #dddddd solid 1px; 
    background-color: #fff !important;
    color:#666 !important
  }

  .mf45{
    margin-left:45px;
  }

  .div-hover{
    transition: transform 0.3s ease, box-shadow 0.3s ease;
  }
  .div-hover:hover{
    transform: translate(0, 0px);
    box-shadow: 0px 0px 10px gray;
  }

  .font-hover:hover{
    color:#AC102C !important
  }

  .div-hover:hover .title-hover{
    color:#AC102C
  }
